Plesk\backup\Agent\Schema\Backup\PhostingType\SitesAType:
    properties:
        site:
            expose: true
            access_type: public_method
            serialized_name: site
            xml_element:
                cdata: false
            accessor:
                getter: getSite
                setter: setSite
            xml_list:
                inline: true
                entry_name: site
            type: array<Plesk\backup\Agent\Schema\Backup\SiteType>
